# Uses of Class
io.papermc.paper.tag.EntitySetTag

Packages that use EntitySetTag
Package
Description
io.papermc.paper.tag

## Uses of EntitySetTag in io.papermc.paper.tag

Fields in io.papermc.paper.tag declared as EntitySetTag
Modifier and Type
Field
Description
`static final EntitySetTag`
EntityTags.`HORSES`
Covers all horses
`static final EntitySetTag`
EntityTags.`MINECARTS`
Covers all minecarts
`static final EntitySetTag`
EntityTags.`SPLITTING_MOBS`
Covers mobs that split into smaller mobs
`static final EntitySetTag`
EntityTags.`UNDEADS`
Covers undead mobs
`static final EntitySetTag`
EntityTags.`WATER_BASED`
Covers all water based mobs